{
	 "AboutCompany": "Por quê Verdnatura?"
	,"StorePhoto": "Foto armazém"

	,"BecauseOurBigCatalog": "Porque temos o maior catálogo do sector, renovado diariamente."
	,"BecauseThisWeb": "Por este site, com estoque em tempo real sempre à sua disposição."
	,"BecauseOurShoppingDep": "Por nosso departamento de compras com 9 compradores especializados."
	,"BecauseOrderIsEasy": "Porque é muito fácil fazer pedidos por internet, aplicativo ou telefone."
	,"BecauseOurPlant": "Por nossas instalações, venha e visite-nos. Vas a adorar."
	,"BecauseOurSalesDep": "Por nosso departamento comercial, com profissionais que sempre encontrarão uma solução para suas necessidades."
	,"BecauseOurWorkShop": "Porque temos uma oficina de confecção para ajudar-te."
	,"BecauseWeHaveWhatYouNeed": "Porque temos o que necessitas quando necessitas."

	,"AboutDesc":
		 "Somos uma empresa dedicada à venta grossista e distribuição de uma ampla gama de complementos, verdes e flores naturaise a floristas ou outros grossistas."
	
	,"AboutService":
		 "Contamos com serviço de entrega a domicilio com nossos veículos por toda a provincia de Valencia e áreas limitadas de Castellón, Alicante, Murcia, Albacete e Madrid enviamos ao resto da península mediante agencias de transporte com serviço 24/48 horas (MRW, Zeleris, Viaexpress). Também realizamos venta directa a floristas em qualquer de nossas instalações."
	
	,"AboutDisp":
		 "Nossa empresa tem mais de 50 trabalhadores e varias sucursais. A principal se encontra situada em Valencia e conta com mais de 8.000m2."
	
	,"AboutOrder":
		 "Podes realizar seus pedidos e reservas por telefone ligando ao +34 96 324 21 00, por Internet a través de nossa página web, por nosso aplicativo para Android, ou diretamente em nossas instalações."
}
